Bug 191837 - Fedora 5 updates wrong Fedora 4 partition
Fedora 5 updates wrong Fedora 4 partition
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Depends On:
  Show dependency treegraph
Reported: 2006-05-15 20:37 EDT by Yves Bellefeuille
Modified: 2008-03-12 01:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-12 01:52:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yves Bellefeuille 2006-05-15 20:37:35 EDT
I had two Fedora 4 partitions, at /dev/hda5 and /dev/hda7.

Fedora 5 correctly found both partitions, and asked whether I wanted to make a
new installation or upgrade an existing installation. I wanted to upgrade an
existing installation. The default was to upgrade /dev/hda5, but I chose to
upgrade /dev/hda7.

In spite of my choice, Fedora 5 upgraded the other partition, /dev/hda7.
Comment 1 Chris Lumens 2007-11-27 15:56:21 EST
Is this still a problem in F8?
Comment 2 petrosyan 2008-03-12 01:52:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.